Subject: Re: CCL:Zindo/S vs Zindo-1

From: Brian Williams <[email-masked]>
Date: Tue, 19 Jun 2001 18:36:35 -0400

With respect to different versions of ZINDO, a reparameterized version of 
INDO/S (INDO/S2) useful for predicting charges and electronic transitions 
in molecules involving carbonyl groups was presented in Li et. al. J. Chem. 
Phys. 110 724(1999) (errata Li et. al. J. Chem. Phys. 111 5624 (1999).

Brian Williams
Chemistry
Bucknell University